Fetch price for name.

export
interface

  BnsGetNamePriceResponse

### Hierarchy

- BnsGetNamePriceResponse

## Index

### Properties

- amount
- units

## Properties

### amount

amount: string

- Defined in src/generated/models/BnsGetNamePriceResponse.ts:33

memberof

  BnsGetNamePriceResponse

### units

units: string

- Defined in src/generated/models/BnsGetNamePriceResponse.ts:27

memberof

  BnsGetNamePriceResponse

Generated using TypeDoc